[BLFS Trac] #2588: D-Bus needs updated to newest version BLFS svn

BLFS Trac trac at linuxfromscratch.org
Sat Nov 8 01:04:25 PST 2008


#2588: D-Bus needs updated to newest version BLFS svn
---------------------+------------------------------------------------------
 Reporter:  bdunlap  |       Owner:  blfs-book at linuxfromscratch.org  
     Type:  task     |      Status:  new                             
 Priority:  normal   |   Milestone:  6.3                             
Component:  BOOK     |     Version:  SVN                             
 Severity:  normal   |    Keywords:  blfs, svn, d-bus, update, needed
---------------------+------------------------------------------------------
 Using BLFS svn-20081101. D-Bus needs updated to use newest version due to
 GCC incompatability. I used
 http://dbus.freedesktop.org/releases/dbus/dbus-1.2.4.tar.gz and it worked
 perfectly. Please update links on page
 http://www.linuxfromscratch.org/blfs/view/svn/general/dbus.html. Thanks!

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2588>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list